@import url(http://fonts.googleapis.com/css?family=Lato:300,400,300italic,400italic);
@import url(/common/type/SocialNetworkingIcons/stylesheet.css);

body
{
	color:#292420;
	font-size:15px;
	line-height:1.66666;
	text-align:center;
	font-family:'Lato',helvetica,sans-serif;
	background:#f4f0e5;
	letter-spacing: 0.033em;
	font-weight: 300;
}

#envelope
{
	position:absolute;
	width:100%;
	height:60px;
	display:block;
	top:0;
	left:0;
	z-index:0;
	background:#443629;
	border-bottom:30px #292420 solid;
}

#container
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	margin:0;
	text-align:left;
	padding:0;
	padding-top:90px;
	z-index:1;
}

header
{
	width:160px;
	position:absolute;
	top:1em;
	left:50%;
	margin-left:-510px;
	height:133px;
	display:block;
}

header h1
{
	display:block;
}

header h1 a
{
	width:160px;
	height:120px;
	display:block;
	background:url(layout/TiempoLibre160.png) center center no-repeat transparent;
	box-shadow:0 4px 6px #443629;
}

header h1 a:hover
{
	opacity:.77;
}

header h1 a span
{
	display:none;
}

nav
{
	position:absolute;
	top:33px;
	left:160px;
	height:1em;
	width:860px;
	text-transform:uppercase;
}

nav ul
{
	float:left;
	margin:0;
	padding:1em;
	text-align:center;
	list-style:none;
}

nav ul li
{
	display: inline;
	margin: 0 1em;
	text-align:center;
}

nav ul li a
{
	color:#8fc8cf;
	font-size:.92em;
	line-height:1;
	font-weight:400;
	letter-spacing: 0.075em;
	transition:color .3s ease;
	-webkit-transition:color .3s ease;
	-moz-transition:color .3s ease;
	-o-transition:color .3s ease;
}

nav ul li a:hover
{
	color:#fff;
}

header #socio_dingbats
{
	position:absolute;
	top:5px;
	left:480px;
	width:480px;
}

header #socio_dingbats a
{
	font:normal normal 22px/24px social_networking_icons_unbRg;
	color:#93C7CD;
	background:#292420;
	opacity:1;
	width:24px;
	height:24px;
	float:right;
}

#main
{
	width:960px;
	display:block;
	height:auto;
	background:#fff;
	margin:0 auto;
	padding:1em;
}

#mainbox
{
	float:left;
	clear:none;
	display:block;
	width:660px;
	padding: 2.5em 1em;
	margin:0 0 0 -1em;
}

#menubox
{
	float: right;
	clear: none;
	display: block;
	width: 240px;
	padding: 1em;
	margin-top: -1em;
	margin-right: -1em;
	background:#96CBD0;
}

.homepage_page #mainbox,
.homepage_page #menubox
{
	float:none;
	clear:both;
	display:block;
	width:960px;
	padding: 1em;
	margin:-25px 0 0 -1em;
	background:transparent;
}

.homepage_page #menubox
{
	width:970px;
	padding-right:0;
	display:block;
	margin:0 0 0 -1em;
	min-height: 1px;
}

#menubox .featured_box
{
	width:313px;
	height:450px;
	overflow:hidden;
	float:left;
	margin:0 10px 15px 0;
	background:#e9e7e6;
	outline: 1px #dedede solid;
}

#menubox .featured_box h4
{
	background:#632F44;
	color:white;
	padding:15px;
	border-bottom:6px #000 solid;
	font-weight:400;
	font-size:1em;
	text-transform: uppercase;
}

#menubox .featured_box p,
#menubox .featured_box ul,
#menubox .featured_box div
{
	padding:15px;
}

#menubox .featured_box .blog_date { display: block; clear: both; float: none; }

#menubox .featured_box .febody { font-weight: 300; }

#searchbox
{
	display:none;
}

#mainbox ul,#mainbox ol
{
	font-size:1em;
	margin-left:20px;
	padding-left:10px;
}

h1,h2,h3,h4
{
	color:#B34137;
	font-size:1.75em;
	font-weight:300;
	letter-spacing: 0.075en;
}

h3 { font-size: 1.5em; }
h4 { font-size: 1.25em; }

.menu_page h3
{
	font-weight:400;
}

.homepage_page #mainbox h2
{
	display:none;
}

a
{
	color:#652f46;
	font-weight:400;
	text-decoration:none;
}

a:hover
{
	color:#292420;
	text-decoration:none;
}

#menubox h4
{
	color:#2A2521;
	font-weight:400;
	font-size: 1em;
}

#menubox h4.lit,#menubox h4 a.lit
{
	color:#2A2521;
}

#menubox ul
{
	font-size:1em;
	display:block;
}

#menubox ul li
{
	margin-bottom:5px;
}

#menubox ul li a
{
	color:#2A2521;
}

#menubox ul li a:hover,#menubox ul li a.lit
{
	color:#2A2521;
}

footer
{
	font-size:1em;
	width:100%;
	height:2em;
	padding:1.5em 0;
	margin:-1em 0;
	clear:both;
	float:none;
	color:#fff;
	background:#443629;
	border-top:30px #292420 solid;
}

footer a
{
	color:#fff;
}

a#poweredbyslab500
{
	margin-right:1em;
	margin-bottom:-6px;
	display:inline-block;
}